/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: https://kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter, facebook and via newsletter: Follow me on twitter - Join the Facebook Group - Subscribe to our Newsletter
Version: 4.7.6.4.1623028560
Updated: 2021-06-07 01:16:00

*/
.footer_color {
    background-color: #769a0b;
    color: #fff !important;
}
/*blog: Enfold Child*/
#top .fullsize .template-blog .post .entry-content-wrapper {
text-align: left !important;
font-size: 18px !important;
line-height: 1.5em !important;
}
.custom {
	
font-size:18pt !important;
padding:10px;
border: none !important;
	
}


#catcans .avia-section{
clear:both;
width:100%;
float:left;
min-height:10px !important;
position: static; /*fixes a glitch with bg image not displaying below video slide*/
}

#socket .social_bookmarks li a {
width: 50px !important;
height: 50px !important;
font-size: 18px !important;
}

#brick .container { width: 100% !important; max-width: 100%; padding: 0; margin: 0; }

#jp-relatedposts{
display:none !important;
}

@media only screen and (max-width: 768px) {
ul.cart_dropdown { display: none!important; }}

@media only screen and (max-width: 767px){
.responsive .avia-table-4 > tbody > tr > td {
      word-break: break-all;
}}


.submenu-gold .av-submenu-container {
background-color: #B88400 !important;
}


.av-masonry-date {
display: none !important;
}

.container_wrap { border-top: none !important; }

.shadowbox {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-4 {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}



#top #wrap_all .av-social-link-rss	   	 a{background-color:#fff; color:#ffa133; } #top #wrap_all .av-social-link-facebook  a{background-color:rgba(242, 242, 242, 0.3); color:#37589b; } #top #wrap_all .av-social-link-twitter   a{background-color:rgba(242, 242, 242, 0.3); color:#46d4fe; } #top #wrap_all .av-social-link-mail      a{background-color:rgba(242, 242, 242, 0.3); color:#9fae37; } #top #wrap_all .av-social-link-dribbble  a{background-color:rgba(242, 242, 242, 0.3); color:#e44885; } #top #wrap_all .av-social-link-linkedin  a{background-color:rgba(242, 242, 242, 0.3); color:#419cca; } #top #wrap_all .av-social-link-search    a{background-color:rgba(242, 242, 242, 0.3); color:#222222; } #top #wrap_all .av-social-link-gplus     a{background-color:rgba(242, 242, 242, 0.3); color:#de5a49; } #top #wrap_all .av-social-link-behance   a{background-color:rgba(242, 242, 242, 0.3); color:#008cfa; } #top #wrap_all .av-social-link-flickr    a{background-color:rgba(242, 242, 242, 0.3); color:#ff0086; } #top #wrap_all .av-social-link-forrst    a{background-color:rgba(242, 242, 242, 0.3); color:#234317; }  #top #wrap_all .av-social-link-tumblr    a{background-color:rgba(242, 242, 242, 0.3); color:#345574; } #top #wrap_all .av-social-link-vimeo     a{background-color:rgba(242, 242, 242, 0.3); color:#31baff; } #top #wrap_all .av-social-link-youtube   a{background-color:rgba(242, 242, 242, 0.3); color:#a72b1d; } #top #wrap_all .av-social-link-pinterest a{background-color:rgba(242, 242, 242, 0.3); color:#cb2027; }  #top #wrap_all .av-social-link-instagram a{background-color:rgba(242, 242, 242, 0.3); color:#a67658; }  #top #wrap_all .av-social-link-vk  a{background-color:rgba(242, 242, 242, 0.3); color:#597BA5; } #top #wrap_all .av-social-link-reddit 	 a{background-color:#rgba(242, 242, 242, 0.3); color:#FF4500; }

.av-share-box ul li a {
    display: block;
    padding: 18px 0;
    text-decoration: none;
    color: inherit;
    font-size: 34px !important;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body #gform_wrapper_6 {

padding:15px;
color:#4e362a !important;
}
body .gform_wrapper_6 ul li.gfield {
margin-top: 10px;
font-size: 18px
}

.gform_wrapper h3.gform_title {
letter-spacing: normal !important;
margin: 10px 0 6px;
color: #4e362a !important;
text-align:center;
font-size:22px;
}
#ga-gf .av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, #ga-gf .av-inner-tab-title, .av-tab-section-icon, .av-tab-arrow-container, #dg-gr .av-tab-section-image{
	max-width:250px;
        width:auto;
}
#ga-gf .av-inner-tab-title, #dg-gr .av-inner-tab-title{
       line-height: 1.35em;
        font-size: 16px;
	text-align: center;
	
}

.pushright {
margin-left:5% !important;

}
 #top .av-fullscreen-button .avia-button-fullwidth {
border-radius: 0;
padding: 10px 10px !important;
}